/*
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'engine.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

/* ==================== Вывод формы по умолчанию */

form {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}

/* ==================== Информационное оконо загрузки AJAX */
#loading-layer {
	display:none;
	font-family: Verdana;font-size: 11px;
	background:#000;padding:10px;
	text-align:center;
	border:1px solid #000;
	color: #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
}

/* ==================== Вывод архива */

.archives {
	margin-top: 6px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.archives a {
	color: #43637e;
}

/* ==================== Цитата и скрытый текст */

.title_quote {
	color: #636363;
	background-color: #cae5ff;
	border: 1px dotted #004779;
	border-bottom: 0;
	font-weight: bold;
	padding: 5px;
}
.quote {
	color: #757575;
	background-color: #cae5ff;
	border: 1px dotted #004779;
	text-align: justify;
	padding: 5px;
}

/* ==================== Tэг CODE */

.scriptcode {
	color: #105a98;
	background-color: #fff;
	border: 1px dotted #5c5c5c;
	text-align: left;
	padding: 5px;
}

/* ==================== Тег SPOILER */

.title_spoiler {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	font-weight: bold;
	padding: 5px;
}
.text_spoiler {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	border-top: 0;
	text-align: justify;
	padding: 5px;
}

/* ==================== Календарь */

.weekday-active-v {
color: #003c66;
font-weight: bold;
}
.day-active-v {
color: #003c66;
font-weight: bold;
}
.calendar {
color: #333;
font-family: verdana;
font-size: 11px;

}
.calendar td, th {
	 font-family: verdana;
	 text-decoration: none;
/* - */
	 padding-left: 2px;
 	 padding-right: 2px;
	 padding-top: 3px;
	 padding-bottom: 4px;
/* - */
}
.weekday {
	color: #a00101;
	font-family: verdana;
}
.weekday-active {
	color: #a00101;
	font-family: verdana;
	font-weight: bold;
}
.day-active {
	color: #a00101;
	font-family: verdana;
	font-weight: bold;
}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {
	text-decoration: none;
}
.monthlink {
	color: #5078d6;
	background-color: #f3f3f3;
	border:1px solid #333333;
    BACKGROUND-IMAGE: url(../images/nav.png);
	padding:2px 4px;
	text-decoration: none;
}

/* ==================== Рейтинг статьи */

.rating {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 85px;
	height: 16px;
}
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background-image: url(../dleimages/rating.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background-image: url(../dleimages/rating.gif);
	background-position: left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
	background-image: url(../dleimages/rating.gif);
	background-position: left bottom;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* ==================== BB коды */

.bbcodes {
   text-decoration:none;
   font-weight:bold;
   background:#98d967 url('../images/but.png') repeat-x;
   border:1px solid #419b00;
   color:#fff;
   padding:2px 5px;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}

/* ==================== Дополнительные поля новостей */

.xfields textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 499px;
	height: 86px;
	border: 1px solid #e0e0e0;
}
.xfields input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 250px;
	height: 14px;
	border: 1px solid #000;
}
.xfields select {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Дополнительные поля профиля пользователей */

.xprofile textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 316px;
	height: 86px;
	border: 1px solid #e0e0e0;
}
.xprofile input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 250px;
	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Персональные сообщения */

.pm_head {
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
}
.pm_list {
	color: #757575;
}
.pm_list a {
	color: #4b73d4;
}

/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: #6497ca;
	line-height: 20px;
	margin: 2px;
}
#dropmenudiv a {
	display: block;
	text-indent: 3px;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#dropmenudiv a:hover {
	/* hover background color */
	background-color: #fdd08b;
	color: #000000;
}

/* ==================== Опрос пользователей */

.vote {
	color: #757575;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

#attachment {
	color: #808080;
}

/* ==================== Поиск по сайту и результаты поиска */

.search {
	color: #757575;
	text-decoration: none;
}
.textin {
        background-color: #deefff;
		color: #000;		/* ! */
		font-size: 13px;		/* ! */
		font-family: tahoma;	/* ! */
		background-repeat: repeat-x;
		border: 1px solid #ffa200;


	text-decoration: none;
}
.sresult  {
	text-align: justify;
	font-weight: normal;
	line-height: 16px;
	font-size: 12px;
	color: #757575;
}


/* ==================== Рамка расширенной формы поиска по сайту */

	fieldset {
		border: 1px solid #000;
		padding: 5px;
		text-align: left;
		font-size: 11px;		/* ! */
		font-family: tahoma;	/* ! */
	}
	
/* ==================== Автозаполнение облака тегов */
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { font-size: 11px;font-family: verdana;padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }

/* ==================== Быстрый поиск на сайте */
#searchsuggestions { border-width:1px; border-color:#919191; border-style:solid; width:300px; background-color:#5c9ccc; font-size:10px; line-height:14px; }
#searchsuggestions a { padding:5px;display:block; background-color:#ffffff; clear:left; height:70px; text-decoration:none; }
#searchsuggestions a:hover { background-color:#fdd08b; color:#ffffff; }
#searchsuggestions a span.searchheading { background: #5c9ccc; display:block; font-weight:bold; padding:5px; color:#ffffff; }
#searchsuggestions a:hover span.searchheading { color:#ffffff; }
#searchsuggestions a span {color:#555555; }
#searchsuggestions a:hover span { color:#0000; }
#searchsuggestions span.seperator { float:right; padding-right:15px; margin-right:5px;}
#searchsuggestions span.seperator a { background-color:transparent; display:block; height:auto; color:#ffffff; }
#searchsuggestions span.notfound {  padding:5px;background-color:#ffffff; display:block; height:auto; color:#00000; }
/* ==================== Диалоговые и всплывающие окна jQuery UI */
.ui-helper-clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.ui-helper-clearfix {
	display: inline-block;
}
* html .ui-helper-clearfix {
	height: 1%;
}
.ui-helper-clearfix {
	display: block;
}
.ui-icon {
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -99999px;
}
.ui-widget {
	font-family: Tahoma, Lucida Sans, Arial, sans-serif;
	font-size: 11px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: tahoma, Arial, sans-serif;
	font-size: 11px;
}
.ui-widget-content {
	background: #fcfdfd 50% bottom repeat-x;
	border: 1px solid #a6c9e2;
	color: #222222;
}
.ui-widget-content a {
	color: #222222;
}
.ui-widget-header {
	background: #5c9ccc url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x;
	border: 1px solid #4297d7;
	color: #ffffff;
	font-weight: bold;
}
.ui-widget-header a {
	color: #ffffff;
}
.ui-state-default, .ui-widget-content .ui-state-default {
	background: #dfeffc url(../images/ui-bg_glass_85.png) 50% 50% repeat-x;
	border: 1px solid #c5dbec;
	color: #2e6e9e;
	font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #2e6e9e;
	text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
	background: #d0e5f5 url(../images/ui-bg_glass_75.png) 50% 50% repeat-x;
	border: 1px solid #79b7e7;
	color: #1d5987;
	font-weight: bold;
}
.ui-state-hover a, .ui-state-hover a:hover {
	color: #1d5987;
	text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
	background: #f5f8f9 50% 50% repeat-x;
	border: 1px solid #79b7e7;
	color: #e17009;
	font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #e17009;
	text-decoration: none;
}
.ui-widget :active {
	outline: none;
}
.ui-state-error {
	background: #fef1ec 50% 50% repeat-x;
	border: 1px solid #cd0a0a;
	color: #cd0a0a;
}
.ui-widget-header .ui-icon {
	background-image: url(../images/ui-icons.png);
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
	background-image: url(../images/ui-icons_h.png);
}
.ui-icon-close {
	background-position: -80px -128px;
}
.ui-icon-closethick {
	background-position: -96px -128px;
}
.ui-button .ui-button-text {
	display: block;
	line-height: 1.4;
}
.ui-button-text-only .ui-button-text {
	padding: .4em .8em;
}
input.ui-button {
	padding: .4em 1em;
}
.ui-button-set {
	margin-right: 7px;
}
.ui-button-set .ui-button {
	margin-left: 0;
	margin-right: -.3em;
}
button.ui-button::-moz-focus-inner {
	border: 0;
	padding: 0;
}
.ui-dialog {
	overflow: hidden;
	padding: .2em;
	position: absolute;
	width: 300px;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
 	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
 	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.ui-dialog .ui-dialog-titlebar {
	padding: .5em 1em .3em;
	position: relative;
}
.ui-dialog .ui-dialog-title {
	float: left;
	margin: .1em 16px .2em 0;
}
.ui-dialog .ui-dialog-titlebar-close {
	height: 18px;
	margin: -10px 0 0 0;
	padding: 1px;
	position: absolute;
	right: .3em;
	top: 50%;
	width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span {
	display: block;
	margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
	padding: 0;
}
.ui-dialog .ui-dialog-content {
	background: none;
	border: 0;
	overflow: hidden;
	padding: .5em 1em;
	position: relative;
	zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
	background-image: none;
	border-width: 1px 0 0 0;
	margin: .5em 0 0 0;
	padding: .3em 1em .5em .4em;
	text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
	cursor: pointer;
	float: right;
	line-height: 1.4em;
	margin: .5em .4em .5em 0;
	overflow: visible;
	padding: .2em .6em .3em .6em;
	width: auto;
}
.ui-dialog .ui-resizable-se {
	bottom: 3px;
	height: 14px;
	right: 3px;
	width: 14px;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}

/*---Подсветка кода в теге [code]---*/
pre code {
  display: block; padding: 0.5em;
  background: #f9fafa; 
  border: 1px solid #dce7e7;
  overflow:auto;
  white-space: pre;
}

pre .comment,
pre .template_comment,
pre .diff .header,
pre .doctype,
pre .lisp .string,
pre .javadoc {
  color: #93a1a1;
  font-style: italic;
}

pre .keyword,
pre .css .rule .keyword,
pre .winutils,
pre .javascript .title,
pre .method,
pre .addition,
pre .css .tag,
pre .lisp .title {
  color: #859900;
}

pre .number,
pre .command,
pre .string,
pre .tag .value,
pre .phpdoc,
pre .tex .formula,
pre .regexp,
pre .hexcolor {
  color: #2aa198;
}

pre .title,
pre .localvars,
pre .function .title,
pre .chunk,
pre .decorator,
pre .builtin,
pre .built_in,
pre .lisp .title,
pre .identifier,
pre .title .keymethods,
pre .id {
  color: #268bd2;
}

pre .tag .title,
pre .rules .property,
pre .django .tag .keyword {
  font-weight: bold;
}

pre .attribute,
pre .variable,
pre .instancevar,
pre .lisp .body,
pre .smalltalk .number,
pre .constant,
pre .class .title,
pre .parent,
pre .haskell .label {
  color: #b58900;
}

pre .preprocessor,
pre .pi,
pre .shebang,
pre .symbol,
pre .diff .change,
pre .special,
pre .keymethods,
pre .attr_selector,
pre .important,
pre .subst,
pre .cdata {
  color: #cb4b16;
}

pre .deletion {
  color: #dc322f;
}

pre .tex .formula {
  background: #eee8d5;
}